@media only screen and (max-width: 1024px) {
  .menu__bar .navbar {
    position: fixed;
    z-index: 1111;
    top: 0;
    right: 0;
    background: none;
  }

  .menu__bar .navbar .navbar-toggler {
    background: var(--secondary-color);
  }

  /* TOP BAR */

  .head__link a {
    border-radius: 30px;
  }

  .blink1,
  .blink2 {
    border-radius: 30px;
  }

  .ql__last {
    margin: auto;
  }

  /*  */
  .admission__section {
    padding-top: 60px;
  }

  .admission__img {
    margin: auto;
  }

  /*  */
  .feedback__info .feedback__content.class2::after {
    display: none;
  }

  .feedback__info .feedback__content.class1::after {
    display: none;
  }

  /*  */
  .service-item .content-part .service__icon {
    width: 50px;
    height: 50px;
  }
  .service-item .content-part img {
  border-radius: 5px;
  }

  /*  */

  .rotate__abstract {
    top: 1%;
  }

  .rotate__abstract img {
    width: 50px !important;
  }

  /*  */
  .boy__abstract img {
    width: 100px;
  }

  .appearc .aos-top,
  .aos-bottom,
  .aos-left,
  .aos-right,
  .aos-zoom {
    transform: none !important;
    opacity: 1 !important;
    transition: none !important;
  }

  .message__info {
    display: block;
  }

  .image-border {
    display: none;
  }

  .admission__info {
    line-height: 37px;
  }
}
